@charset "UTF-8";

/* style */

.l_header .site_title a{
	font-weight: 700;
}

.l_header .read_speaker_info{
	position: absolute;
	top: 0px;
	right: 24px;
	font-size: 125%;
	line-height: 40px;
}
.l_header .read_speaker_info a{
	display: inline-block;
	height: 40px;
	color: #333;
	text-decoration: none;
	padding: 0 0 0 32px;
	background: url("../img/icon_speaker.png") no-repeat 0 50%;
}
.l_header .read_speaker{
	position: absolute;
	top: 0px;
	right: 236px;
	font-size: 125%;
	line-height: 40px;
}

.l_header .read_speaker:after{
	content: "";
	position: absolute;
	top: 5px;
	right: 0;
	width: 1px;
	height: 34px;
	background: #727171
}

.l_header .read_speaker a{
	display: inline-block;
	height: 40px;
	color: #333;
	text-decoration: none;
	padding: 0 16px 0 32px;
	background: url("../img/icon_speaker.png") no-repeat 0 50%;
}
.category.news,
.category.nyusatsu,
.category.recruit{
	background: #3A3D42;
}

.category.takashimizu_news,
.category.takashimizu_nyusatsu,
.category.takashimizu_recruit{
	background: #5aa1df;
}
.category.colony_news,
.category.colony_nyusatsu,
.category.colony_recruit{
	background: #FA6046;
}
.category.mizubayashi_news,
.category.mizubayashi_nyusatsu,
.category.mizubayashi_recruit{
	background: #BB6EFA;
}
.category.azakura_news,
.category.azakura_nyusatsu,
.category.azakura_recruit{
	background: #FA6E9E;
}
.category.yamabato_news,
.category.yamabato_nyusatsu,
.category.yamabato_recruit{
	background: #4DA069;
}
.category.chokaku_news,
.category.chokaku_nyusatsu,
.category.chokaku_recruit{
	background: #6373d9;
}
.category.yurihonjo_news,
.category.yurihonjo_nyusatsu,
.category.yurihonjo_recruit{
	background: #faba29;
}
.category.tenji_news,
.category.tenji_nyusatsu,
.category.tenji_recruit{
	background: #4c9b9b;
}
.category.goshono_news,
.category.goshono_nyusatsu,
.category.goshono_recruit{
	background: #BB6EFA;;
}

.category.hokubu_news,
.category.hokubu_nyusatsu,
.category.hokubu_recruit,
.category.chuou_news,
.category.chuou_nyusatsu,
.category.chuou_recruit,
.category.nanbu_news,
.category.nanbu_nyusatsu,
.category.nanbu_recruit{
	background: #99CB54;
}
a.doc:before{
content: '';
display: inline-block;
width: 16px;
height: 16px;
background-image: url(../img/icons/icon_word.gif);
background-repeat: no-repeat;
background-position: 0 0;
margin-right: 5px;
}
a.xls:before{
content: '';
display: inline-block;
width: 16px;
height: 16px;
background-image: url(../img/icons/icon_excel.gif);
background-repeat: no-repeat;
background-position: 0 0;
margin-right: 5px;
}

body.home .section_box{
	width: 100%;
}
.entry_list{
	width: 100%;
}
body.home .section_box .section .entry_list{
	width: 93%;
}
.slide_phrase{
	box-sizing: border-box;
	border-radius: 6px;
	position: absolute;
	top: 60px;
	left: 50%;
	background: rgba(255,255,255,0.8);
	width: 316px;
	height: 240px;
	padding: 20px 29px;
	margin-left: 150px;
}
.slide_phrase_big{
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 10px;
}
.slide_phrase_big.slide_phrase_medium{
	font-size:100%;
}
.slide_phrase_small{
	font-weight: bold;
	font-size: 90%;
}

.l_header_action .fontsize li.default a,
.l_header_action .background li.black a{
	color: #fff;
}

.l_header_action .background li.white a,
.l_header_action .fontsize li.large a{
	color: #333;
}

.l_sidebar .aside.banner li.access{
	background: #ffffff url("../img/ico_access.png") no-repeat 5px 5px;
}

.l_sidebar .aside.banner .master li.image {
    position: relative
}

.l_sidebar .aside.banner .master li.image img {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 4px 0 0 4px
}

body.theme_cyan .l_header .site_title a:after{
	display: inline-block;
	content: '';
	width: 204px;
	height: 35px;
	margin-left: 15px;
	background: url("../img/braile_title.png");
}

body.home .section_slide_main{
	min-height: 360px;
}

body.theme_orange .l_footer .l_footer_address .address_item.title a{
	font-size: 80%;
}

body.theme_green .l_header .site_title a{
	font-size: 75%;
}

body.theme_green .l_footer .l_footer_address .address_item.title a{
	font-size: 80%;
}
body.theme_violet .l_header .site_title a{
	font-size: 80%;
}
body.theme_violet .l_footer .l_footer_address .address_item.title a{
	font-size: 90%;
}

body.theme_yellow .l_header .site_title a{
	font-size: 90%;
}
body.theme_yellow .l_footer .l_footer_address .address_item.title a{
	font-size: 90%;
}

.section .gallery_btns{
	list-style: none;
	margin: 0;
	padding: 0;
}
.section .gallery_btns li{
	display: inline-block;
	width: 22%;
	margin: 0 0 25px;
	padding: 0;
}

.section .gallery_btns li a{
	min-width: 8em;
}
.form-control {
display: block;
width: 100%;
padding: 5px;
background-color: #fff;
border: 1px solid #CCC;
}
input[type="email"] {
box-sizing: border-box;
padding: 5px;
border: 1px solid #CCC;
}

.user-flow{
	padding: 1em;
	background-color: rgba(255,255,255, 0.6);
	margin-bottom: 1em;
	border-bottom: 1px solid #efefef;
	border-right: 1px solid #efefef;
}

#readspeaker_button1{
	z-index: 100;
}